summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorDavid Phillips <david@sighup.nz>2019-03-31 22:07:42 +1300
committerDavid Phillips <david@sighup.nz>2019-03-31 22:07:42 +1300
commitddba3007fa9cddc4edd6371246d98494e465a242 (patch)
tree78f3c9a65c136136ae0a69715f9827c55eefa54a
parentefbf98f8c23ac5ac0c2b5ecdba5390bfcd65a928 (diff)
downloaddotfiles-ddba3007fa9cddc4edd6371246d98494e465a242.tar.xz
misc vimrc, title bar updates
-rwxr-xr-xlocal/bin/update-dwm-bar2
-rw-r--r--vimrc1
2 files changed, 2 insertions, 1 deletions
diff --git a/local/bin/update-dwm-bar b/local/bin/update-dwm-bar
index 6a656b6..e9156b1 100755
--- a/local/bin/update-dwm-bar
+++ b/local/bin/update-dwm-bar
@@ -39,7 +39,7 @@ while true; do
done
thermal_string="${thermal_string%,} °C"
datetime_string=$(date "+%A $sep %d %h %Y $sep %_I:%M %p (UTC%:::z)")
- xsetroot -name "$currency$ups$thermal_string $sep $bat_string$datetime_string" || exit
+ xsetroot -name " $currency$ups$thermal_string $sep $bat_string$datetime_string" || exit
sleep "$DELAY"
done
diff --git a/vimrc b/vimrc
index a309b4d..e83fdc3 100644
--- a/vimrc
+++ b/vimrc
@@ -26,6 +26,7 @@ highlight ExtraWhitespace ctermbg=red guibg=red
highlight SpecialKey ctermfg=23
highlight NonText ctermfg=23
highlight Folded ctermbg=0
+highlight ColorColumn ctermbg=234
match ExtraWhitespace /\s\+$/
inoremap <CR> <CR>x<BS>